
/* VOIR STYLE DE RESET */
*{ margin: 0; padding:0;}
html{
	margin:0;
	padding:0;
	width:100%;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:italic;
	background:#BF205A ;
}
body{
	padding:0;
	width:100%;
	background:#FFF url(bkg/ir_top_pink_bkg.jpg) repeat-x;
	font-size:17px; font-weight:normal; 
	color:#000; 
	font-family:Tahoma, Geneva, sans-serif;
	font-family:"Times New Roman", Times, serif;
	line-height:normal;
	text-align:center;
}
 
#first{
	height:450px;
	background:url(bkg/ir_top_pink_motif.jpg) no-repeat;
}
#layer{
	display:block;
	width:898px;	height:450px;
	margin:0 auto 0 auto; padding:0;
	border:1px dashed black;
}

#menu{
	position:absolute;
	left:50%;
	margin: 24px 0 0 -330px;
	padding: 7px 0 0 0;
	background: url(bkg/institut-royale_menu_bkg.png) no-repeat;
	width:185px;
	height:262px;
}
	#menu a{
		text-decoration:none;
		color:#AEC103;
		font-size:14px;
		font-family:Tahoma, Geneva, sans-serif;
		font-style:normal;
		display:block;
		text-align:left;
		text-indent:15px;
		line-height:22px;
	}
	#menu a span{
		display:none;
	}
	#menu a:hover{
		color:#CA2369;
	}
#bangallerie{
	display:block;
	position:absolute;
	left:50%;
	margin: -4px 0 0 -148px;
}
#bangallerie img{
	display:block;
	position:absolute;
	position:relative;
}
#madame{
	position:absolute;
	left:50%;
	margin:178px 0 0 -520px;
}
#rdv{
	position:absolute;
	left:50%;
	margin:411px 0 0 167px;
}
#second{
	width:100%;
	text-align:center;
	background:#ffffff ;
}
#content{
	display:block;
	width:100%;
	margin:0 auto 0 auto;
	text-align:center;
}
h1,
h2{
	font-size:40px;
	font-family:"Times New Roman", Times, serif;
	color:#cc2369;
	font-weight:100; font-style:italic;
	text-align:left;
	display:block;
	width:898px;
	margin:0 auto 10px auto;
}
h2{
	font-size:34px;
}
h3{
	font-size:22px;
	color:#403826;
	margin: 10px 0 0 0;
}
p.temoignage{
	border:1px solid #ADC006;
	background:#FFF;
	padding:10px;
}

h1 span{
	display:inline-block;
	width:30px; height:30px;
	background:url(bkg/ir_feuillage_icon.jpg) center bottom no-repeat;
}
h1 strong{
	display:inline-block;
	width:30px; height:30px;
	background:url(bkg/institut-royale_feuillagebeige.jpg) center bottom no-repeat;
}

p{ color:#403826; padding:  0 0 10px 0; }
ul{ float:left; color:#403826; list-style-type:none;}
ul li{ 
	background:url(bkg/puce_verte.gif) no-repeat  0px 5px; 
	text-indent:15px; 
	padding-bottom:5px;
}

a{
	color:#ADC006; text-decoration:underline;
}
a:hover{
	color:#CC2369; text-decoration:none;
}
a:hover img.imgleft{
	border:3px solid #CC2369;
}
a.vignettes,
a.vignettesfin{
	background:url(bkg/institut-royale_vignette.jpg) repeat-y;
	display:block;
	width:270px;
	height:209px;
	float:left;
	margin: 0 42px 42px 0;
	text-decoration:none;
	font-size:0;
}
a.vignettesfin{
	margin:0 0 30px 0;
}
a.vignettes span,
a.vignettesfin span{
	display:block;
	height:33px;
	border:0;
	color:#FFF; font-size:20px; line-height:33px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	text-indent:6px;
}
a.vignettes:hover span,
a.vignettesfin:hover span{
	color:#CC2369;
}
a.vignettes img,
a.vignettesfin img{
	border:0;
}
.full_block_beige{
	background: #F0E9D7 url(bkg/ir_motif_ondulatoire.jpg) repeat-x ;
}
	.full_block_beige .full_block_beige_in{
		background: url(bkg/ir_motif_ondulatoire_bottom.jpg) bottom repeat-x ;
		margin:0 auto 0 auto; padding:0; padding: 30px 0 50px 0;
	}

		.full_block_beige .full_block_beige_in .container{
			background:none;
			width:898px;margin:0 auto 0 auto;
			text-align:left;
		}


.full_block,
.full_block_beige div .full_block 
{
	display:block;
	width:898px;
	margin:0 auto 0 auto; padding:0;
	background:none;
	text-align:left;
}
	.left_block{
		float:left;
		width:49%;
	}
		.left_block h1{
			width:auto;
		}
	.right_block{
		float:right;
		width:49%;
	}
		.right_block h1{
			width:auto;
		}
img.imgleft{ float:left; border: 3px solid #ADC006; margin: 0 15px 0 0; }

/* FORM ****************************************************************/
table.form {
	background:#f6f6f6;
	border:1px solid #FFFFFF;
	font-size:16px;
	margin:0 0 0 0;
	position:relative;
	float:none;
	border:3px solid #F0E9D7;
	border-right:0;
	height:356px; width:440px;
}
table.form td{
	padding:3px;
	vertical-align:center;
	color:#666;
}
table.form td.label{
	text-align:right;
	width:35%;
}
table.form td.data{
	width:65%;
}
table.form td b{
	display:inline; margin:auto;
	color:#403826;
}
table.form td b span{
	font-size:16px;
	color:#CC2369;
	display:inline; margin:auto;
}
.sameSize{
	width:98%;
	color:#DB1962; font-family:Arial, Helvetica, sans-serif;
}
.form input{ color:#a2b324; font-family:Arial, Helvetica, sans-serif;  font-size:13px;} 
.form textarea{ color:#a2b324; font-family:Arial, Helvetica, sans-serif; font-size:13px;} 
input.submit{
	float:right;
	color:#FFFFFF; background:#ACC207; cursor:pointer; border:1px outset #66554D; font-weight:bold;
}
input.submit:hover{
	color:#FFFFFF; background:#CC2369; cursor:pointer; border:1px outset #66554D;
}

/* FOOTER ET BOTTOM MENU **********************************************************/
#powered{ 

	display:block;
	clear:both;
	width:100%; 
	text-align:right;
	color:#F0E9D9;
}
#powered a{
	color:#F0E9D9;
	text-decoration:none;
}
#powered a:hover span{
	color:#F3C;
	text-decoration:none;
}

#footer
{
	background:#BF205A url(bkg/ir_footer_bkg_pink.jpg) repeat-x;
	height:129px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
}
#footerleft
{
	float:left;
	width:49%;
	margin:105px 0 0 0;
}
	#footerleft img{ float:left; border:0; margin: 15px 15px 15px 0; }
	#footerleft p{ display:block; color:#FFF;}
	#footerleft a{ text-decoration:underline; color:#FFF;}
	#footerleft a:hover{ text-decoration:none;}
	
	
#menubottom
{
	float:right;
	width:49%;
	text-align:center;
	border-left:1px solid #FFF;
	margin:30px 0 0 0;
}

	#menubottom a{
		text-decoration:none;
		color:#FFFFFF;
		font-size:19px;
		font-family:Tahoma, Geneva, sans-serif;
		display:inline-block;
		text-align:left;
		line-height:30px;
	}
	#menubottom a span{
		display:inline-block;
		color:#AEC103;
		padding: 0 5px 0 0;
	}
	#menubottom a:hover{
		color:#AEC103;
	}
	#menubottom a:hover span{
		color:#AEC103;
	}
	
	#menubottom #facebook{
		font-size:14px;
		color:#fff;
		display:block;
		width:185px;
		height:30px;
		line-height:30px;
		background:url(../common_img/facebook.png) no-repeat top left;
		padding-left:40px;
		margin:0 auto 20px auto;
	}

.full_block_beige .clearAll,
.clearAll{
	clear:both;
	font-size:0;
	margin:0; padding:0;
	width:99.0%;
	background:none ;

}


.player{
	position:absolute;
	top:370px;
	left:50%;
	margin:0 0 0 -225px;
}

#content #content_videos{
	width:718px;
	margin:0 auto;
	min-height:350px;
}

#content #content_videos .videos{
	width:295px;
	height:165px;
	float:left;
	position:relative;
	border:2px solid #adc006;
	margin:12px 30px;
}

#content #content_videos .videos h3{
	font-size:13px;
	color:#ffffff;
	background-color:#adc006;
	font-weight:normal;
	text-transform:uppercase;
	padding:2px 6px;
	display:inline-block;
	position:absolute;
	top:10px;
}

#content #content_videos .videos .titre_gauche{ left:-20px; }
#content #content_videos .videos .titre_droite{ right:-20px; }

#footer #dotcom{ font-size:11px; color:#fff; float:right; font-style:italic; }

/* Page Actu */
.diapo_actu li {
	list-style-type: none;
}


/* Page arret tabac */

#content .blocs_tabac{ width:800px; margin:20px auto 15px auto; }
#content .blocs_tabac .titre_tabac{ height:90px; width:100%; position:relative; margin-bottom:20px; }
#content .blocs_tabac .titre_tabac img{ position:absolute; left:6px; top:0; }
#content .blocs_tabac .titre_tabac h2{ display:block; width:695px; padding-left:105px; margin-top:25px; font-size:26px; margin-bottom:25px; border-bottom:1px solid #adc107; float:left; }
#content .blocs_tabac p{ text-align:justify; margin:6px 20px 0 0; font-size:18px; }
#content .blocs_tabac p .upper{ font-size:18px; font-weight:bold; text-transform:uppercase; }
#content .blocs_tabac .imgs_tabac{ border:3px solid #adc107; float:left; margin:0 20px 0 25px; }
#content #autres_soins ul{ list-style-type:none; font-weight:bold; font-size:18px; }
#content #autres_soins ul li{ display:inline; text-align:center; list-style-type:none; background:none; margin:0 7px; }
#content #autres_soins ul .soins_sepa{ font-weight:bold; font-size:16px; color:#adc107; }
#content #magazines{ width:496px; margin:80px auto 30px auto; text-align:center; }

#content .blocs_tabac p .green_bull{ color:#403826; }

#content .actus{ width:800px; min-height:150px; margin:0 auto; padding:30px 0 15px 0; }
#content .actus h3{ text-align:left; font-weight:normal; border-bottom:1px solid #adc107; display:block; width:790px; padding-left:10px; height:30px; }
#content .actus .diapo_actu{ width:250px; height:206px; border:3px solid #adc107; margin:30px 0 0 50px; float:left; }
#content .actus .actu_txt{ width:400px; float:right; text-align:justify; font-size:15px; font-style:italic; margin:30px 25px 0 0; }
#content .actus .actu_txt a{ font-weight:bold; font-size:14px; display:inline-block; padding:2px 8px; background-color:#cc2369; color:#fff; text-decoration:none; float:right; margin-top:15px; }


.rslides{ margin:0; }
.rslides_tabs{ list-style:none; padding:0; background:rgba(0,0,0,.25); box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); -moz-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);  -webkit-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); font-size:18px; list-style:none; margin:0 auto 50px; max-width:540px; padding:10px 0; text-align:center; width:100%; }
.rslides_tabs li{ display:inline; float:none; margin-right:1px; }
.rslides_tabs a { width:auto; line-height:20px; padding:9px 20px; height:auto; background:transparent; display:inline; }
.rslides_tabs li:first-child{ margin-left:0; }
.rslides_tabs .rslides_here a{ background:rgba(255,255,255,.1); color:#fff; font-weight:bold; }
.callbacks_container{ position:relative; width:100%; float:left; }
.callbacks{ position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.callbacks li{ position:absolute; width:100%; left:0; top:0; }
.callbacks img{ display:block; position:relative; z-index:1; height:auto; width:100%; border:0; }
.callbacks .caption{ display:block; position:absolute; z-index:2; font-size:16px; text-transform:uppercase; text-shadow:none; color:#efe301; background:#422918; background:rgba(0,0,0, .7); left:0; right:0; bottom:10px; width:100%; height:42px; line-height:42px; text-align:center; margin:0; max-width:none; }
.callbacks_nav{ position:absolute; top:40%; left:-35px; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:27px; width:20px; background:url("../fr/img/fleches.gif") no-repeat left top; }
.callbacks_nav:active{ opacity:1.0; }
.callbacks_nav.next{ left:auto; background-position:right top; right:-35px; }

.fb-share-content{ width:894px; padding:20px 0 45px 0; margin:0 auto; height:20px; }
.fb-share-content .fb-share-button{ float:left; }
#social, #social a, #social a:visited, #social p{color:#ffffff; font-size:18px;}